header, main, footer {display: block;}

body {
    font-family: 'Vollkorn', serif;
}

#wrap {
    width: 100%;
    margin: 0 auto;
}

header {
    text-align: center;
}

.topBanner {
    display: grid;
    grid-template-columns: 25% 47% 25%;
    grid-template-rows: auto;
    grid-template-areas: "date latin volume";
    grid-gap: 1%;
    width: 70%;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

header ul {
    list-style: none;
}

header li {
    display: inline-block;
}

section .date {
    grid-area: date;
}

section .latin {
    grid-area: latin;
}

section .volume {
    grid-area: volume;
}

.sectionMain {
    display: grid;
    grid-template-columns: 25% 47% 25%;
    grid-template-rows: auto;
    grid-template-areas: "leftcol midcol rightcol";
    grid-gap: 1%;
}

section .leftcol {
    grid-area: leftcol;
}

section .midcol {
    grid-area: midcol;
}

section .rightcol {
    grid-area: rightcol;
}

main section {
    padding: 2%;
}

.postList {
    list-style: none;
    padding: 0;
    margin: 0;
}

.widgetTitle {
    background-color: #18085A;
    color: white;
    text-align: center;
    font-weight: normal;
    padding: 1%;
    text-transform: uppercase;
    font-family: "Cantarell", sans-serif;
    font-size: 0.7em;
    border-bottom: 5px solid #FFEF9A;
    letter-spacing: 0.2em;
}

#classBanner {
    width: 100%;
}

.classifiedTitle {
    background-color: #FFEF9A;
    margin: 0;
    color: black;
    text-align: center;
    font-weight: bold;
    padding: 1%;
    text-transform: uppercase;
    font-family: "Cantarell", sans-serif;
    font-size: 0.9em;
}

.featureBanner {
    background-color: #59AE6D;
    color: black;
    text-align: left;
    font-weight: normal;
    text-transform: uppercase;
    font-family: "Cantarell", sans-serif;
    height: 50px;
    padding-top: 2%;
    padding-left: 5%;
}

#tlaFeatImg {
    float: right;
}

.breakingList, .headlinesList{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.widget__link, .headlineLink {
    text-decoration: none;
    color: black;
    font-size: 0.85em;
    line-height: 1.0em;
}

.widget__item, .headline {
    transition: all .3s;
    padding: 2%;
    /* transition: .3s; */
}

hr {
    margin: 0;
}


.widget__item:hover, .headline:hover {
    transform: scale(1.04);
    /* background-color: #FFEF9A; */
}

#topHeadline {
    margin: 0 auto 0 auto;
}

.artTitle, #featureTitle {
    color: black;
    text-decoration: none;
    font-size: 1.3em;
    margin: 0;
    padding-top: 3%;
    font-weight: bold;
    font-family: "Noto Serif", serif;
    font-weight: bold;
}

#featureTitle {
    font-size: 1.2em;
    text-align: center;
}

#picOfDay {
    width: 100%;
}

.featureLink {
    padding-top: 4%;
}

time {
    color: #898989;
}
